Domande con tag 'ppa'

8
risposte

I PPA sono sicuri da aggiungere al mio sistema e quali sono alcune "bandiere rosse" a cui prestare attenzione?

Vedo molti programmi interessanti là fuori che possono essere ottenuti aggiungendo un "PPA" al sistema ma, se sto capendo correttamente, dovremmo stare all'interno dei "repository" ufficiali per aggiungere software al nostro sistema . C'è un...
posta 17.04.2011 - 18:31
3
risposte

Come creo un PPA?

Come posso creare il mio PPA personalizzato da condividere con la comunità Ubuntu? Sto cercando di creare il mio set di pacchetti personalizzato e mi piacerebbe davvero condividerlo con la community.     
posta 24.10.2011 - 17:54
10
risposte

Cosa sono i PPA e come li uso?

Continuo a leggere su Archivi dei pacchetti personali ("PPA") e le persone rispondono alle domande con un collegamento a un PPA. Qual è il modo migliore per usarli? Ci sono più risposte valide per questa domanda che si estende su diverse v...
posta 13.04.2017 - 14:24
14
risposte

Come posso risolvere le dipendenze non soddisfatte dopo l'aggiunta di un PPA?

Occasionalmente, quando installo cose, ottengo un errore simile al seguente: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required p...
posta 21.05.2012 - 16:17
6
risposte

Dove posso trovare un binario Subversion 1.7?

Qualcuno sa di un ppa o di una fonte posso ottenere un subverison 1.7 deb? È stato appena rilasciato ieri, quindi sono sicuro che alla fine qualcosa si presenterà. Comunque penso che questo sarà un buon posto dove pubblicare qualcosa quando v...
posta 12.10.2011 - 16:37
18
risposte

Come installare Eclipse?

Voglio installare l'ultima versione di Eclipse ma Ubuntu Software Center contiene una versione precedente. C'è un PPA o qualche altro modo per installare l'ultimo Eclipse? Descrivi i passaggi per l'installazione completa.     
posta 16.02.2011 - 12:54
2
risposte

Come installo una versione PHP differente (upgrade o downgrade) nella versione di Ubuntu ancora supportata?

Sto cercando di aggiornare per installare PHP 5.5, 5.6 o 7.0 in Ubuntu 12.04 / 14.04 / 16.04 LTS, e posso ottenere solo PHP 5.3.10 per Ubuntu 12.04, PHP 5.5.9 per Ubuntu 14.04 o PHP 7.0.4 per Ubuntu 16.04 usando repository ufficiali (usando apt-...
posta 02.03.2012 - 15:45
8
risposte

Come posso risolvere un errore 404 quando utilizzo un PPA o aggiorno i miei elenchi di pacchetti?

PPA sembra essere costantemente offline. Ogni volta che utilizzo sudo apt-get update , viene visualizzato questo errore: W: Failed to fetch http://ppa.launchpad.net/ 404 Not Found Come posso correggere questi errori?     
posta 14.10.2011 - 03:16
6
risposte

GLIBCXX_3.4.20 non trovato, come risolvere questo errore?

Siero di latte Cerco di eseguire il programma Editor di layout (disponibile su questo sito ) su Ubuntu 14.04.1 LTS a 64 bit Ottengo il seguente output nel terminale: $ layout layout: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version 'GLIBCX...
posta 19.01.2015 - 21:36
26
risposte

Come si possono rimuovere i PPA?

Ho aggiunto molti PPA usando il comando add-apt-repository . C'è un modo semplice per rimuovere questi PPA? Ho controllato /etc/apt/sources.list per le deb debette ma non ci sono. Questo è su un sistema server, quindi una soluzione da ri...
posta 29.07.2010 - 11:09